/*-----------------------------------------------------------------------------------*/
/* DEFILE PARENT : défilement de texte - responsive */
/*-----------------------------------------------------------------------------------*/

/* Texte défilant */

.defileParent {
	display: block;
	margin: 2em auto;
	overflow: hidden;
	position: relative;
	table-layout: fixed;
	width: 90%;
}
.defile {
	display:block;
	-webkit-animation:linear marqueelike 20s infinite ;
	-moz-animation:linear marqueelike 20s infinite ;
	-o-animation:linear marqueelike 20s infinite ;
	-ms-animation:linear marqueelike 20s infinite ;
	animation:linear marqueelike 20s infinite ;
	margin-left:-100%;
	padding:0 5px;
	text-align:left;
	height:1.5em;
}


.defile:after {
	content:attr(data-text);
	position:absolute;
	white-space:nowrap;
	padding-left:10px;
}

.defileParent span{
    font-size:2em;
    font-weight:400;
    color:red;
}

@-webkit-keyframes marqueelike {
	0%, 100% {margin-left:0;}
	99.99% {margin-left:-100%;}
 }
@-moz-keyframes marqueelike {
	0%, 100% {margin-left:0;}
	99.99% {margin-left:-100%;}
 }
@-o-keyframes marqueelike {
	0%, 100% {margin-left:0;}
	99.99% {margin-left:-100%;}
 }
@-ms-keyframes marqueelike {
	0%, 100% {margin-left:0;}
	99.99% {margin-left:-100%;}
 }
@keyframes marqueelike {
	0%, 100% {margin-left:0;}
	99.99% {margin-left:-100%;}
 }

@media only screen and (max-width: 860px) {
.defileParent {
	display: block;
	margin: 2em auto;
	overflow: hidden;
	position: relative;
	table-layout: fixed;
	width: 90%;
}

.defile {
	display:block;
	-webkit-animation:linear marqueelike 10s infinite ;
	-moz-animation:linear marqueelike 10s infinite ;
	-o-animation:linear marqueelike 10s infinite ;
	-ms-animation:linear marqueelike 10s infinite ;
	animation:linear marqueelike 10s infinite ;
	margin-left:-100%;
	padding:0 5px;
	text-align:left;
	height:1.5em;
    
}
    .defileParent span{
    font-size:1em;
    font-weight:400;
    color:red;
}
    
    .phone{
       font-size:1.5em;
       font-weight:400;
       color:red;
       line-height:1.5; 
       text-align:center;    
    }    
}  